@charset "utf-8";
/* CSS Document */
/*MW:2023*/

/* COLORES


Recursos:
.img-inicio:hover {transform: scale(1.04)!important; transition: 400ms;}
*/



h1, .astroid-nav > li > a {font-family: "mistral3"!important; text-transform: uppercase!important;}

@font-face {
font-family: "mistral3";
src: url('mistral3.ttf'),
}

/* BOTON MENU MOVILES */
.astroid-header .header-mobilemenu-trigger {position: absolute; right: 10px; top: 20px;} 
.astroid-header .astroid-logo-mobile {max-width: 80%!important; margin: 0 auto!important;}
/* GENERAL */
.margen-g {padding: 20px 0px 30px;}
.estrecho {max-width: 940px; margin: 0 auto!important;}
strong {font-weight: 500!important;}

.astroid-logo-default {max-width: 215px!important; max-height: 110px!important; margin: -29px 0 -32px!important;}

.mod-languages {margin-right: 15px;}
div.mod-languages ul li.lang-active {background-color: #ffffff!important;}
body div.mod-languages ul.lang-block > li {padding: 0px 5px!important;}
body div.mod-languages ul.lang-block > li:not(:last-child) {border-bottom: 0px solid #fff!important;}
div.mod-languages a {padding: 5px 0!important;}

.astroid-header-section header.astroid-header:not(.astroid-header-sticky) {padding: 5px 0!important;}

.datos-footer.cabecera {margin: 7px 0 -8px;}

.datos-footer .espacio-whatsapp {margin-left: -510px; margin-top: 18px;}
.datos-footer .datos.whatsapp {float: left; margin-right: 20px;}
.espacio-whatsapp ul {list-style: none!important;}
.espacio-whatsapp a {text-decoration: none!important;}

.header-center-section .nav.astroid-nav {margin-top: 12px;}
.astroid-header-section, .astroid-header-sticky {background: url(../../../images/fondo-header.jpg); background-position: center; background-repeat: no-repeat;}

/*astroid-sticky-header .datos-footer.cabecera {display: none}*/
#astroid-sticky-header .nav.astroid-nav {margin-top: 12px; margin-left: 60px;}

@media only screen and (min-width: 1250px) {
.astroid-header-section .container {max-width: 1240px;}
}

.full-width {
  width: calc(100vw - 9px); /*width: 100vw;*/
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
}

@media only screen and (max-width: 1100px) {
    .full-width {width: 100vw!important;}
}

@media only screen and (min-width: 600px) and (max-width: 1299px) {
.astroid-component-section .container { max-width: 95%;}
}

/* SOMBRA header */
.astroid-header-section, .astroid-header-sticky {
-webkit-box-shadow: 3px 3px 5px #cccccc40;
box-shadow: 3px 3px 5px #cccccc40;}

@media only screen and (max-width: 575px) {
    .astroid-header-sticky .header-mobilemenu-trigger {margin-left: 12px;}
    .astroid-header-sticky .header-offcanvas-trigger {margin-right: 12px;}  
}

.astroid-nav .nav-link::after {
  content: "";
  border-bottom: 3px solid #299b19;
  max-width: 0px;
  text-align: center;
  margin: 8px auto 0;
  display: block;
}

.astroid-nav .nav-link:hover::after { max-width: 100%; transition: 300ms;}

/* INICIO */
/* SLIDE INICIO */
.titulo-slide > div {font-family: "mistral3"!important;}
.n2-style-44b77ab100e943d6d3377f196edb6c92-heading {white-space: break-spaces!important;}

.sub-titulo-slide > div {font-family: "Special Elite", Arial, Helvetica, sans-serif!important;}

/* CONTENIDOS */
h1, h2 {text-align: center;}

h2::after {
    content: "";
  border-bottom: 3px solid #f7e39d;
  max-width: 100px;
  text-align: center;
  margin: 8px auto -8px;
  display: block;}
.titulos-articulos:hover h2::after { max-width: 300px; transition: 300ms;}
.titulos-articulos:hover {transform: scale(1.05); transition: 300ms;}

.contenido-articulos { padding-top: 50px;}

.texto-slide-inicio {height: 500px; position: relative; overflow: hidden;}

@media only screen and (min-width: 1500px) {
.texto-slide-inicio .uk-scope [data-uk-cover], .uk-scope [uk-cover] {top: 25%!important;}
}

.texto-inicio {width: 50%; float: left;}
.slide-inicio {width: 50%; float: left;}

@media only screen and (max-width: 800px) {
.texto-inicio {width: 100%; float: none; height: 600px;}
.slide-inicio {width: 100%; float: none;}
    .contenido-texto-slide {margin-top: -20px!important;}
    .texto-slide-inicio {height: 1450px;}  
}

@media only screen and (max-width: 450px) {
    .texto-inicio {height: 950px!important;}
}


.bloque-texto {position: relative}
.contenido-texto-slide {padding: 20px 40px; margin-top: 11%; text-align: justify;}

.home .astroid-component-section {padding: 50px 0px 0px!important;}

.notas-cereales {font-size: 20px; text-align: center; position: relative;}

.cereals-actua, .cereals-pluja, .cereals-apres {width: 33.33%; float: left; min-height: 400px; position: relative;}

@media only screen and (max-width: 600px) {
    .cereals-actua, .cereals-pluja, .cereals-apres {width: 100%!important;}
    .notas-cereales {margin-top: -200px;}
}

.cereals-actua {background: url(../../../images/venta-cereals-blat/cereals-blat-adobs_01-2.jpg); background-size: cover; background-position: bottom;}
.cereals-actua:hover {background: url(../../../images/venta-cereals-blat/fondo-cereales-1.jpg)!important; background-size: cover!important; background-repeat: no-repeat!important;}
.cereals-pluja {background: url(../../../images/venta-cereals-blat/cereals-blat-adobs_02-3.jpg); background-size: cover; background-position: bottom;}
.cereals-pluja:hover {background: url(../../../images/venta-cereals-blat/fondo-cereales-2.jpg)!important; background-size: cover!important; background-repeat: no-repeat!important;}
.cereals-apres {background: url(../../../images/venta-cereals-blat/cereals-blat-adobs_04.jpg); background-size: cover; background-position: bottom;}
.cereals-apres:hover {background: url(../../../images/venta-cereals-blat/fondo-cereales-3.jpg)!important; background-size: cover!important; background-repeat: no-repeat!important;}

.cuadros-notas {position: relative}
.notas-cereales p {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); z-index: 999; width: 90%;}
.cereals-actua p, .cereals-apres p, .cereals-pluja p {color: #fff!important; text-shadow: 1px 1px 5px #000;}


.notas-cereales p::before {
    content: "\f10d";
    font-family: FontAwesome;
    /*color: #fff;*/
    font-size: 22px;
    padding-right: 10px;
    /*position: absolute;
    top: 0px;
    left: 0;*/
}
.notas-cereales .cereals-actua p::before, .notas-cereales .cereals-apres p::before {color: #fff}

.notas-cereales p::after {
    content: "\f10e";
    font-family: FontAwesome;
    /*color: #fff;*/
    font-size: 22px;
    padding-left: 10px;
    /*position: absolute;
    top: 0px;
    left: 0;*/
}

.home .contenido-articulos h3 {color: #d27e09; text-transform: uppercase; background: #f7e39d; display: table; padding: 8px 15px; margin: 0 auto 20px; border-radius: 5px;}
.home .contenido-articulos h3::before {
    content: "\e2cd";
    font-family: FontAwesome;
    color: #d27e09;
    font-size: 22px;
    padding-right: 10px;
}

/* SERVICIOS */
.img-cabecera {box-shadow: 0px 0px 3px 3px #cccccc80; border-top: 2px solid #865700;}
.img-cabecera img:hover {filter: grayscale(.5)}

/*.serveis-cereals {margin-top: 60px;}
.serveis-cereals .uk-scope .uk-card-body {padding: 0px!important;}
.serveis-cereals .uk-h3 {padding: 10px; font-size: 18px; background: #f7e39d; min-height: 71px; margin-bottom: -20px!important; border-radius: 5px 5px 0 0;}
.serveis-cereals p {padding: 10px; margin-bottom: 20px!important;}
.serveis-cereals .uk-button {position: absolute!important; bottom: 17px;border-radius: 10px;}*/

.serveis-cereals {max-width: 950px; margin: 60px auto;}
.serveis-cereals .uk-button {position: absolute!important; bottom: 17px;border-radius: 10px;}
.serveis-cereals p {margin-bottom: 50px!important;}

.serveis-cereals .uk-card.uk-card-default:hover {box-shadow: 0 5px 15px rgba(0,0,0,.2);}

.serveis-cereals .uk-border-circle {box-shadow: 0px 0px 3px 3px #64646480!important;}
.serveis-cereals .uk-border-circle:hover {box-shadow: 0px 0px 3px 3px #646464!important;}


/* PRODUCTOS */

.tabla-cereales-ordi, .tabla-cereales-trigo {width: 600px; float: left; max-width: 50%;/*margin: 40px auto; max-width: 100%;*/}
.tabla-cereales-triticale {width: 600px; max-width: 50%; }
.tabla-cereales-pesol {width: 510px; }
.espacio-tabla, .fotos-productos {max-width: 100%;}
.espacio-tabla {z-index: 9; position: relative;}

.fotos-productos.foto-trigo {margin-top: 20px; }


@media only screen and (max-width: 960px) {
  .tabla-cereales-triticale {margin-top: -120px; margin-bottom: 10px;}
}


.tablas-cereales .columna-nombre {width: 30%}
.tablas-cereales .columna-variedad {width: 25%}
.tablas-cereales .columna-ciclo {width: 30%}
.tablas-cereales .columna-ficha {width: 15%}

.dedo-tablas {display: none;}

.tablas-cereales .fa-file-pdf {font-size: 20px;}

@media only screen and (min-width: 960px) and (max-width: 1100px) {
    .tabla-cereales-ordi, .tabla-cereales-trigo, .tabla-cereales-triticale, .tabla-cereales-pesol {max-width: 50%; padding-right: 20px;}

}

@media only screen and (min-width: 0px) and (max-width: 959px) {
    .tabla-cereales-ordi, .tabla-cereales-trigo, .tabla-cereales-triticale {width: 100% !important; float: none; min-width: 510px;}
    .fotos-productos {width: 100% !important; max-width: 450px; margin: 0 auto 20px;; float: none;}
    .tabla-cereales-trigo {margin-top: 30px!important;}
    .tabla-cereales-triticale {margin-top: 30px!important;}
}

@media only screen and (max-width: 500px) {
    .espacio-tabla {
	margin: 0 0 1rem;
	overflow: auto;
	overflow-y: auto;
	width: 100%;}
    .dedo-tablas {display: block!important; margin-left: 20px; margin-bottom: -30px;}
    .tabla-cereales-pesol {margin-top: 30px; }
}


@media only screen and (min-width: 960px) {
  .guisantes {margin-top: 10px;}
}




.fotos-productos .uk-icon.uk-slidenav-previous.uk-slidenav, .fotos-productos .uk-icon.uk-slidenav-next.uk-slidenav {margin-top: -14px; margin-right: -10px;}



.tablas-cereales .uk-scope .uk-overlay {padding: 0px!important;}
.tablas-cereales .uk-h3 {background: #00000080; padding-left: 10px;} 

.cereales-trigo-abonos .contenido-articulos h4 {text-align: center; font-size: 20px; }

.lista-ordi li, .lista-trigo li, .lista-tipo li {margin-bottom: 10px;}

.lista-ordi {list-style: none;}
.titulo-ordi::before {
    content: "\e52d";
    font-family: FontAwesome;
    color: #f7e39d;
    font-size: 22px;
    padding-right: 10px;
}

.lista-trigo {list-style: none;}
.titulo-trigo::before {
    content: "\e2cd";
    font-family: FontAwesome;
    color: #f7e39d;
    font-size: 22px;
    padding-right: 10px;
}

.lista-tricale {list-style: none;}
.titulo-triticale::before {
    content: "\e2cd";
    font-family: FontAwesome;
    color: #299b19;
    font-size: 22px;
    padding-right: 10px;
}

.lista-abono {list-style: none;}
.titulo-abono::before {
    content: "\e52d";
    font-family: FontAwesome;
    color: #f7e39d;
    font-size: 22px;
    padding-right: 10px;
}

.lista-tipo {list-style: none;}

.lista-guisante {list-style: none;}
.titulo-guisante::before {
    content: "\f111";
    font-family: FontAwesome;
    color: #299b19;
    font-size: 22px;
    padding-right: 10px;
}


/*.foto-ordi {background: url(../../../images/venta-granel-ordi.jpg); background-size: cover; box-shadow: 0px 0px 3px 3px #ccc;}
.foto-trigo {background: url(../../../images/venta-granel-trigo.jpg); background-size: cover; box-shadow: 0px 0px 3px 3px #ccc;}
.foto-triticale {background: url(../../../images/venta-granel-triticale.jpg); background-size: cover; box-shadow: 0px 0px 3px 3px #ccc;}
.foto-abono {background: url(../../../images/venta-granel-abono.jpg); background-size: cover; box-shadow: 0px 0px 3px 3px #ccc;}*/


/* ANCLA INICIO */

.home h1 {padding-top: 40px;}

#cereals {
scroll-margin-top: 20px!important;
}

.div-centrado {max-width: 85px; margin: 0 auto;}

.moduletable.md-mouse {
  display: flex;
  display: -moz- flex;
  display: -ms- flex;
  display: -webkit- flex;
  align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -webkit-align-items: center;
  justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -webkit-justify-content: center;
  position: absolute;
  width: 100%;
  bottom: 0;
}

.custom.md-mouse {
  position: relative;
  width: 100%;
  max-width: 940px;
}

.custom.md-mouse a {
  display: flex;
  display: -moz- flex;
  display: -ms- flex;
  display: -webkit- flex;
  align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -webkit-align-items: center;
  justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -webkit-justify-content: center;
  border-radius: 100%;
  box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.2);
  background: rgba(255, 255, 255, 0.15);
  position: absolute;
  padding: 2.625rem;
  bottom: 8px;
}

.scroll_down {
  position: absolute;
  top: calc(50% - 25px);
  height: 50px;
  width: 30px;
  background-color: #865700;
  border: 2px solid white;
  border-radius: 20px;
  cursor: pointer;
  outline: none;
  z-index: 999;
}
.scroll_down:hover {background-color: #299b19;}

.scroll_down::before {
  position: absolute;
  top: 0px;
  left: 50%;
  content: "\f103";
  font-family: FontAwesome;
  color: #fff;
  width: 6px;
  height: 6px;
  margin-left: -6px;
  /*background-color: #fff*/
  border-radius: 100%;
  -webkit-animation: scroll_down_btn-animation 2s infinite;
  animation: scroll_down_btn-animation 2s infinite;
  box-sizing: border-box;
}

@keyframes scroll_down_btn-animation {
  0% {
    transform: translate(0, 0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    transform: translate(0, 20px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

@-webkit-keyframes scroll_down_btn-animation {
  0% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    -webkit-transform: translate(0, 20px);
    transform: translate(0, 20px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
/* --- FIN ANCLA INICIO */

/* hover sombra */
.serveis-cereals .uk-button {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}

.serveis-cereals .uk-button {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    position: relative;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
}


.serveis-cereals .uk-button::before {
  pointer-events: none;
  position: absolute;
  z-index: -1;
  content: '';
  top: 100%;
  left: -5%;
  height: 10px;
  width: 110%;
  opacity: 0;
  background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
  background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform, opacity;
  transition-property: transform, opacity;
}

.serveis-cereals .uk-button:hover::before, .serveis-cereals .uk-button:focus::before, .serveis-cereals .uk-button:active::before {
  opacity: 1;
  -webkit-transform: translateY(5px);
  transform: translateY(5px);
}
/* FIN hover sombra */


/* DATOS DE CONTACTO */
.ul-datos-contacto {list-style: none!important;}
.ul-datos-contacto .fas, .ul-datos-contacto .fab, .ul-datos-contacto .far { margin-right: 5px; margin-left: 30px; vertical-align: middle; margin-top: -3px;}
.fa-map-marker-alt {margin-left:0px!important;}

.datos-articulo .ul-datos-contacto .fas, .datos-articulo .ul-datos-contacto .fab, .datos-articulo .ul-datos-contacto .far {margin-left: 50px}
.datos-articulo {margin-top: 40px;}

.datos-articulo .datos {min-width: 24%; -webkit-box-shadow: 0px 0px 5px 3px #ccc; box-shadow: 0px 0px 5px 3px #ccc; padding: 20px 10px; margin: 0 10px 15px; display: grid !important;}
/*.datos-articulo .enlace-separado .fa-whatsapp {display: grid}*/
.datos-articulo .ul-datos-contacto {padding-left: 0rem!important;}
.datos-articulo .ul-datos-contacto .fas, .datos-articulo .ul-datos-contacto .fab, .datos-articulo .ul-datos-contacto .far {margin-left: 0px}
.datos-articulo .ul-datos-contacto {width: 100%;}
.datos-toolbar .ul-datos-contacto, .datos-articulo .ul-datos-contacto {display: inline-flex; margin-bottom: -1rem;}

.datos-toolbar .enlace-separado, .datos-footer .enlace-separado, .datos-articulo .enlace-junto {display: none;}

@media only screen and (max-width: 1000px) {
    .datos-articulo .ul-datos-contacto {display: block;}
    .datos-articulo .ul-datos-contacto .fas, .datos-articulo .ul-datos-contacto .fab, .datos-articulo .ul-datos-contacto .far, .datos-articulo .fa-mobile-screen-button {margin-left: 0px!important;}
    .datos-articulo .ul-datos-contacto {padding-left: 0px!important;}
}

.datos-toolbar .fas, .datos-toolbar .fab, .datos-toolbar .far {color: #fff; font-size: 20px;}
.datos-articulo .fas, .datos-articulo .fab, .datos-articulo .far {color: #333!important; font-size: 20px;}
.datos-footer .fas, .datos-footer .fab, .datos-footer .far,
.datos-responsive .fas, .datos-responsive .fab, .datos-responsive .far {font-size: 22px;}

/*.datos-toolbar .fas, .datos-toolbar .far, .datos-toolbar .fab {color: #ffffff;}*/
.ul-datos-contacto a {text-decoration: none!important;}

.datos-contacto {text-align: center;}
.datos-articulo .redes {display: none!important;}

.datos-articulo .fa-mobile-screen-button {}
.datos-articulo .datos.whatsapp {line-height: 30px;}

.datos-footer .ul-datos-contacto, .datos-responsive .ul-datos-contacto {text-align: left!important;}
.datos-footer .ul-datos-contacto .datos, .datos-responsive .ul-datos-contacto {display: block!important;}
.datos-footer .ul-datos-contacto .redes, .datos-responsive .ul-datos-contacto .redes {display: inline-flex!important;}
.datos-footer .datos .fas, .datos-footer .datos .fab, .datos-footer .datos .far, .datos-footer .ul-datos-contacto .fa-facebook-f,
.datos-responsive .datos .fas, .datos-responsive .datos .fab, .datos-responsive .datos .far, .datos-responsive .ul-datos-contacto .fa-facebook-f {margin-left: 0px!important;}
.datos-footer .ul-datos-contacto {padding-left: 0px!important;}
.datos-responsive .ul-datos-contacto {padding-left: 18px!important;}
.datos-footer .fa-instagram, .datos-footer .fa-twitter, .datos-footer .fa-linkedin-in, .datos-footer .fa-youtube,
.datos-responsive .fa-instagram, .datos-responsive .fa-twitter, .datos-responsive .fa-linkedin-in, .datos-responsive .fa-youtube {margin-left: 16px!important;}

.datos-articulo .separador-cp, .datos-footer .separador-cp, .datos-footer.cabecera .separador-cp {display: none;}
.datos-articulo .direccion-cp, .datos-footer .direccion-cp, .datos-footer.cabecera .direccion-cp {display: block;}
.datos-articulo .direccion-cp {margin-top: -17px;}
.datos-footer.cabecera li {text-align: right; font-size: 14px;line-height: 15px; margin-bottom: 8px;}

.datos-articulo .datos.whatsapp .fa-whatsapp {/*margin-bottom: 19px;*/}

.footer-section .menu-module a {text-decoration: none!important;}

.mapa-contacto {margin-bottom: -10px!important;}

/* formulario */
.titulo-form {margin-top: 30px;}
.form-control {border: 1px solid #cccccc59!important;}
.form-check-input {border:1px solid #ccc !important;}

/* FOOTER Kit Digital*/
.logos-kitdigital {background: #fff; margin-top: 20px; text-align: center; padding: 10px; margin-bottom: -24px;}

.logos-kitdigital img {width: 650px; max-width: 90%}

.footer-section .container-fluid {max-width: 1700px; margin: 0 auto; padding: 0 30px;}
.footer-section .footer1 {font-size: 12px;}

/* ICONOS-----*/
.redes-sociales .fab, .redes-sociales-mv .fab {font-size:22px; color:#ffffff; margin-right: 15px;}
.redes-sociales .fab:hover, .redes-sociales-mv .fab:hover {color:#000000;}
.redes-sociales-mv {margin-left: 0px; line-height: 40px; margin-top:10px;}

.toolbar div {padding: 0px; text-align: center; color: #fff; margin-bottom: 0rem!important;}
.toolbar a {color: #fff!important;}

.datos-toolbar .fab:hover, .datos-contacto .fab:hover {color:#cccccc;}
/*.datos-toolbar .enlace-whatsapp:hover, .datos-contacto .enlace-whatsapp:hover, .datos-toolbar-mv .enlace-whatsapp:hover {color:#00E676!important;}*/

.datos-toolbar-mv .fas, .datos-toolbar-mv .fab, .datos-toolbar-mv .far {font-size:20px; color:#ffffff; margin-right: 5px; margin-left: 0px;vertical-align: middle;margin-top: -3px;}
.datos-toolbar-mv .fab:hover, .datos-contacto .fab:hover {color:#cccccc;}
.datos-toolbar-mv {line-height: 37px;}

/*.datos-contacto .fas, .datos-contacto .fab, .datos-contacto .far {font-size:20px; color:#434343; margin-right: 5px; vertical-align: middle;margin-top: -3px;}*/
.datos-contacto {line-height: 37px;}
.datos-footer .datos-contacto {line-height: 32px;}

.telefono::before {
    content: "\f095";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color: #000;
    font-size: 18px;
    padding-right: 14px;
    /*position: absolute;
    top: 0px;
    left: 0;*/
}

/* FIN  ICONOS-----*/

/* Whatapp y presupuesto */ 
.presupuesto-whatsapp {position: fixed; bottom: 0px; left: 11px; z-index: 99; max-width: 120px; text-align: center;}
.mail-presupesto .fa-address-card {font-size: 40px; color: #001030; background: #fff; padding: 1px 4px;}
.mail-presupesto .fa-address-card:hover {color:#f72020;}
.whatsapp img:hover {-webkit-transform: scale(0.9); transform: scale(0.9)}

/* ---- COLUMNAS y diseño elementos*/
.columnas {margin-top:20px; max-width: 900px;margin-left:auto; margin-right: auto; /*border-top: 2px solid #CEDC00;*/ margin-bottom:20px;}
.columna1 {width: 50%; padding-right: 40px; float:left;}
.columna2 {width: 50%; padding-left: 40px; float: left;}

@media only screen and (max-width: 700px) {

.columna1 {width: 100%!important; padding-right: 0px;}
.columna2 {width: 100%; padding-left: 0px; float: none;}
}

/* COLUMNA de 3 */
.columnas3  {margin-top:20px; max-width: 1180px;margin-left:auto; margin-right: auto; /*border-top: 2px solid #CEDC00;*/ margin-bottom:125px;}
.columnas3-1 {width: 33%; padding-right: 40px; float:left; border-right: 1px solid #b3b3b380;}
.columnas3-2 {width: 33%; padding-left: 20px; padding-right:20px; float: left;}
.columnas3-3 {width: 33%; padding-left: 40px; float:left; border-left: 1px solid #b3b3b380;}

@media only screen and (max-width: 700px) {
.columnas3-1, .columnas3-2, .columnas3-3 {width: 100%!important; padding-right: 0px; padding-left: 0px; border-left: none!important; border-right: none!important;}
}

/* --- Listado en 2 columnas --*/
.uk-column-1-2 {-webkit-column-count: 2;
-moz-column-count: 2;
column-count: 2;}

@media only screen and (max-width: 500px) {
.uk-column-1-2 {-webkit-column-count: 1;
-moz-column-count: 1;
column-count: 1;}
}

.uk-column-1-3 {-webkit-column-count: 3;
-moz-column-count: 3;
column-count: 3;}

@media only screen and (max-width: 500px) {
.uk-column-1-3 {-webkit-column-count: 1;
-moz-column-count: 1;
column-count: 1;}
}

.uk-column-1-4 {
max-width: 1075px;
text-align: center;
margin: 0 auto;
-webkit-column-count: 4;
-moz-column-count: 4;
column-count: 4;}

@media only screen and (max-width: 1000px) {
.uk-column-1-4 {-webkit-column-count: 2;
-moz-column-count: 2;
column-count: 2;}
}
@media only screen and (max-width: 550px) {
.uk-column-1-4 {-webkit-column-count: 1;
-moz-column-count: 1;
column-count: 1;}
}

.clear { clear:both; display:block; overflow:hidden; visibility:hidden; height:0px;}

.lista-iconos {list-style: none;}
.lista-iconos li::before {
    content: "\f08e";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color: #000;
    font-size: 18px;
    padding-right: 14px;
    /*position: absolute;
    top: 0px;
    left: 0;*/
}

.lista-ok {list-style: none;}
.lista-ok li::before {
    content: "\f00c";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color: #9FC63E;
    font-size: 22px;
    padding-right: 14px;
    /*position: absolute;
    top: 0px;
    left: 0;*/
}
/* ---FIN COLUMNAS ---------*/

/* TABLA RESPONSIVE --------*/
.tabla-responsive {max-width: 1100px; margin-left: auto; margin-right: auto;}
.tabla-responsive table, .tabla-responsive tr, .tabla-responsive td, .tabla-responsive th {border:1px solid #cccccc80!important;}
.tabla-responsive td {padding: 0px 5px;}
.separador {line-height: 5px;}

@media only screen and (min-width: 1025px) and (max-width: 1920px) {
	.tabla-responsive th:first-child {width: 250px;}
	.tabla-responsive td:nth-child(3n), .tabla-responsive td:nth-child(4n) {text-align: right; width: 150px;}
}

@media only screen and (max-width: 1024px) {
	.separador td:nth-child(2n), .separador td:nth-child(3n), .separador td:nth-child(4n) {display: none;}
	
	/* Force table to not be like tables anymore */
	.tabla-responsive table, .tabla-responsive thead, .tabla-responsive tbody, .tabla-responsive th, .tabla-responsive td, .tabla-responsive tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	.tabla-responsive thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	.tabla-responsive tr { border: 1px solid #eee; }
	
	.tabla-responsive td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #dddddd66; 
		position: relative;
		padding-left: 40%; 
	}
	
	.tabla-responsive td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		/*top: 6px;*/
		left: 6px;
		width: 45%; /*???*/
		padding-right: 10px; 
		white-space: nowrap;
	}
	
	/* 	Label the data 	*/
	.tabla-responsive td:nth-of-type(1):before { content: "Producto"; }
	.tabla-responsive td:nth-of-type(2):before { content: "Descripción"; }
	.tabla-responsive td:nth-of-type(3):before { content: "Precio"; }
	.tabla-responsive td:nth-of-type(4):before { content: "PVP"; }
	
	.tabla-responsive thead {display: none}
	.tabla-responsive .separador td:before {content: none}
}

.tabla-responsive tr:nth-child(2n) {background: #f0f0f0;}
.tabla-responsive thead {background: #cccccc; font-size: 17px; font-weight: 600; border:1px solid #ccc;}
/* FIN - TABLA RESPONSIVE --------*/

#ac-381582093674805 {margin-left: 35px; margin-right: -55px;}
#ac-571co4vw1 {margin-top: -20px;}

.rsform-block-enviar .rsform-submit-button {color: #fff!important;}

.texto-empresa-prefooter .mod-custom {margin-right: 15px!important;}
.texto-empresa-prefooter img {text-align: center; margin-top: -5px;}

.footer-section #ar-1528971627712 {padding: 25px 0 5px!important;}

.footer-section h3 {font-family: "mistral3"!important; text-transform: uppercase; font-size: 25px;}

@media only screen and (max-width: 991px) {
    .astroid-footer-section {text-align: center;}
    .datos-footer .datos-footer .ul-datos-contacto {text-align: center!important;}
    .datos-footer .espacio-whatsapp {margin-left: 0px!important;}
    .datos-footer .datos.whatsapp {float: none!important;}
    #ac-571co4vw1 {margin-top: 20px!important;}
}

@media only screen and (max-width: 335px) {
    .astroid-header .astroid-logo-mobile {max-width: 64% !important;}
    .header-mobilemenu-trigger .button {margin-top: -8px!important;}
}

.astroid-mobile-menu > .nav-item > a {font-size: 22px!important;}

@media only screen and (min-width: 768px) and (max-width: 1199px) {
    .astroid-logo-default {display: none!important;}
    .astroid-logo-mobile {display: block!important; margin-left: 156px!important;}
}
    
    
    
    
/* ICONOS MENUS MOVILES */
.header-mobilemenu-trigger .button {margin-right: 10px!important;}
.astroid-footer {font-size: 12px;}